# Uses of Class
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util.TelemetryGaugeMetric

Packages that use TelemetryGaugeMetric
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

## Uses of TelemetryGaugeMetric in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

Methods in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util that return TelemetryGaugeMetric
Modifier and Type
Method
Description
`TelemetryGaugeMetric`
TelemetryMetricGetter.`getBulkheadExecutionsRunning()`
`TelemetryGaugeMetric`
TelemetryMetricGetter.`getBulkheadExecutionsWaiting()`